/*
Theme Name: Terraqua
Description: A Child Theme of Thematic
Template: thematic
*/
@import url(../thematic/style.css);

body {
	background-color: #000;
	font: normal 0.8em Lucida Sans Unicode, Lucida Grande, sans-serif;
	line-height: 1.3;
	min-width: inherit;
}
#wrapper {
	margin:0 auto;
	padding:0;
}
a {color:#000; text-decoration: underline; outline: none;}
#content_blog a {color:#333;}
a:visited, #content_blog a:visited {color:#333; text-decoration: underline; outline: none;}
a:hover, a:active {text-decoration: none; outline: none;}
#content_blog a:hover, #content_blog a:active {color: #000; text-decoration: underline; outline: none;}
img {border: 0;}
img a {border: 0; outline: none;}
.img_right {float: right; margin: 4px 0px 4px 10px;}
.clear {clear: both;}
p {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
h1,.entry-content h1 {color: #456817; font: bold 16pt Verdana, Geneva, sans-serif; margin-top: 0;}
h1.entry-title {color: #456817; font: bold 18pt Verdana, Geneva, sans-serif; margin: 14px 0;}
h2,.entry-content h2 {color: #333; font: bold 12pt Verdana, Geneva, sans-serif; margin: 14px 0 4px 0;}
h2.entry-title, h2.entry-title a, h2.entry-title a:visited {color: #333; font: bold 12pt Verdana, Geneva, sans-serif; margin: 14px 0;}
h2.entry-title a:hover, h2.entry-title a:active {color: #333; text-decoration: underline;}
h1 a, h1 a:visited, h2 a, h2 a:visited {color: #333; text-decoration: none;}
h1 a:hover, h1 a:active, h2 a:hover, h2 a:active {color: #333; text-decoration: underline;}
h1.entry-title a, h1.entry-title a:visited {color: #333; text-decoration: none;}
h1.entry-title a:hover, h1.entry-title a:active {color: #333; text-decoration: underline;}
fieldset {border: 0; margin: 0px; padding: 0px;}
input {font: normal 0.7em Lucida Sans Unicode, Lucida Grande, sans-serif; color: #333;}
li {margin-top: 16px;}

/******** Global Header *********/

#header_cont {
	background: url(/images/header-photo.jpg) no-repeat right top;
	height: auto;
	margin: 18px auto 0 auto;
	padding: 0;
	max-width: 990px;
	width: 100%;
	}

	#header_cont img {
    		width: 31.8%;
    		height: auto;
	}

		#logo {
			float: left;
			height: 125px;
			padding: 0px;
			width: 315px;
		}
			#logo a {border: none; outline: none;}
		#header {
			float: right;
			height: 125px;
			padding: 0px;
			width: 675px;
		}

/******** Main Navigation *********/
#access {
    border-bottom: none;
    height: auto;
    font-size: auto;
    overflow:visible;
    z-index:100;
}
.menu  {
	background: url(/images/menu-bkgnd.jpg) repeat-y left top;
	color: #fff;
	min-height: 38px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	max-width: 990px;
        width: 100%;
	}
.menu li {
    display: inline-block;
    list-style: none;
    margin: .75rem .5rem;
}

.menu li a {
    color: #fff;
}
/*** THEMATIC SKIN ***/
.sf-menu {
    	border-right: 0;
	color: #fff;
        float: none;
   	overflow: auto;
}
.sf-menu a {border: 0; color: #fff; font-size: 10pt; padding: 4px 11px 0px 11px; text-decoration: none;}
.sf-menu .current_page_item a,
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a {
    border: 0;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:	#fff;
}
.sf-menu li {
	background: none;
	border-right: #fff 1px solid;
	display: block;
	float: left;
	height: 22px;
	margin: 8px 0;
}
.sf-menu li.page-item-26 {border-right: 0;}
.sf-menu li li {
	background: none;
}
.sf-menu li li li {
	background: #9AAEDB;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {background: none; color: #feda5d;}
.sf-menu ul {
    border-right: 0;
    border-bottom: 0;
}
.sf-menu ul ul {
    margin-top:0;
}
.sf-menu ul a {
    background: none;
    border-bottom: 0;
}
.sf-menu ul a:hover {
    color: none;
}
/******** Global Main Content Area *********/

#container {
	color: #333;
	float: none;
	margin: 0 auto;
	padding: 0;
	max-width: 990px;
        width: 100%;
	}
	.home #container {background: url(/images/home-bkgnd.jpg) no-repeat top left;}
	.page-id-14 #container {background: url(/images/about-bkgnd.jpg) no-repeat top left, linear-gradient(to right,  #466919 40%,#000000 60%);;}
	.page-id-18 #container {background: url(/images/broker-bkgnd.jpg) no-repeat top left, linear-gradient(to right,  #466919 40%,#000000 60%);;}
	.page-id-26 #container {background: url(/images/contact-bkgnd.jpg) no-repeat top left, linear-gradient(to right,  #466919 40%,#000000 60%);;}
	.page-id-22 #container {background: url(/images/advisory-bkgnd.jpg) no-repeat top left, linear-gradient(to right,  #466919 40%,#000000 60%);;}
	.page-id-24 #container {background: url(/images/rep-projects-bkgnd.jpg) no-repeat top left, linear-gradient(to right,  #466919 40%,#000000 60%);;}
	.page-id-7 #container {background: url(/images/investor-bkgnd.jpg) no-repeat top left, linear-gradient(to right,  #466919 40%,#000000 60%);}
	.single-post #container {background: url(/images/post-bkgnd.gif) repeat-y top left;}
	#content {background-color: #f7f7ec; filter:alpha(opacity=95); -moz-opacity:.95; opacity:.95; margin-left: 31.8%; margin-bottom: -66px; min-height: 554px; overflow: auto; padding: 30px 3% 0 3%; width: 62.3%;}
		#title {text-align: left; width: 62.3%;}
		#drop_cap {color: #456817; float: left; font: 120px bold Verdana, Geneva, Arial, sans-serif; line-height: 104px; text-align: left; width: 13%;}
		#text_content {float: right; text-align: left; width: 87%;}
	#content_blog {background-color: #f7f7ec; float: left; filter:alpha(opacity=95); -moz-opacity:.95; opacity:.95; margin-left: 31.8%; min-height: 554px; padding: 30px 3% 0 3%; width: 40%;}
	#content_post {background-color: #f7f7ec; float: left; filter:alpha(opacity=95); -moz-opacity:.95; opacity:.95; padding: 30px 3% 0 3%; width: 714px;} 
.entry-content {
    margin: 0;
    padding: 0;
}
.entry-content h4 {
    font-size:11px;
    font-family:Verdana,Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}

/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */
.aside input {
    font-size: 0.9em;
    line-height:16px;
    margin-bottom:6px;
}
.aside {
    font-size: 13px;
    line-height:18px;
    padding: 18px 1.1% 0;
    width: 20%;
}
.aside p,
.aside ul,
.aside ol,
.aside dd,
.aside pre {
    margin-bottom:8px;
}
.aside pre,
.aside code {
    font-size:12px;
    line-height:18px;
}
.aside .current_page_item a {
    color: #FF4B33;
}
.aside .current_page_item .page_item a {
    color:#fff;
}
.aside .current_page_item .page_item a:hover,
.aside .current_page_item .page_item a:active {
    color: #fff;
	text-decoration: underline;
}
.aside {
    color:#fff;
}
.aside a {
    color:#CC9;
	text-decoration: underline;
}
.aside a:active,
.aside a:hover {
    color: #CC9;
	text-decoration: none;
}
.aside h3 {
    font-size: 15px;
    font-style: normal;
    font-weight: bold;
    line-height:22px;
    margin-bottom: 6px;
}
.aside h3 a {
    text-decoration:none;
}
.aside caption {
    font-size: 11px;
    font-family: Verdana, Geneva, sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.aside ul {
    list-style:none;
    margin-left:1px;
}
.aside li {
	margin: 0 0 18px 0;
}
.aside ul ul {
    list-style:none;
    margin:0 0 22px 10px;
}
.aside ul ul li {
    padding: 8px 0;
    margin: 0;
}
.aside ul ul ul {
    margin-bottom:0;
}
.aside form,
.aside table {
    margin-bottom:22px;
}
.aside table {
    border:none;
}
.aside thead {
    border: 1px solid #ccc;
}
.aside tbody {
    border: 1px solid #ccc;
}
.aside th, .aside td {
    border-right: 1px solid #ccc;
    padding:.25em .8em;
}
.aside tfoot tr {
    border:none;
}
.aside tfoot td {
    border-color:transparent;
}
.widget_tag_cloud {
    margin:0 0 22px 0;
}
.aside #searchsubmit {
	display: none;	
}
/*
    Main Asides
*/
.main-aside {
    right: 0;
}
.main-aside ul {
    padding: 0 10px;
}
.main-aside h3 {
}
.main-aside ul ul {
    padding:0;
}
#primary {
    background: rgba(0,0,0,0.8);
    border: 0;
    float: right;
    margin-bottom: 22px;
    padding: 18px 1.1% 0;
    width: 20%;
}
/*
    Content Asides
*/
#content .aside {
    border: 0;
    margin:0 0 22px 0;
    padding: 18px 0 0 0;
    width: 215px;
}
#content .aside ul {
    list-style: none;
    padding: 0 10px;
}
#content .aside h3 {
    font-family: Verdana, Geneva, sans-serif;
    font-weight:normal;
    font-size: 14px;
    font-style:italic;
    padding:0 0 7px 0;
    text-transform:none;
}
#content .aside ul ul {
    padding:0;
}

/**** Posts ****/
.author_date {font-style: italic; margin-bottom: 14px;}
.post {border-top: #456817 1px dotted; margin-top: 14px;}
.postthumb {
	float: left;
	width: 30%;
        margin: 14px 6% 10px 0;
}
.postthumb + .posttext {
    float:right;
    width: 63%;
}
.postthumb img {
    width: 100%;
    height: auto;
}

/********* Footer *********/
#footer {
    border-top: none;
    margin-top: 0;
}

#siteinfo {
	width: 100%;
}

/*********** Media Queries ***********/
@media screen and (max-width: 39.9375em) and (min-width: 0em) {

	#header_cont {
    		text-align: center;
	}
	#header_cont img {
		margin: 0 auto;
		max-width: 315px;
    		width: 80%;
	}
	#content {
		margin-left: 10%;
    		margin-right: 10%;
		width: 74%;
	}
	#content_blog {
        	float: none;
        	margin-left: 3.4%;
    		margin-right: 3.4%;
        	min-height: 320px;
   		padding-bottom: 22px;
       	 	width: 87.2%;
   	 }

   	#primary {
        	float: none;
        	padding-bottom: 30px;
        	margin-left: 3.4%;
    		margin-right: 3.4%;
        	margin-bottom: 0;
        	width: 91%;
    	}
}